/* Tablet
----------------------------------------------------------------*/
@media only screen and (max-width: 959px) {
	
	
}




/* Mobile / Landscape
----------------------------------------------------------------*/
@media only screen and (max-width: 767px) {
	
		
	/* Header */		
	
	#gdlr-responsive-navigation .dl-trigger {
	    right: 15px;
	    top:35px;
		}
		
	.dl-menuwrapper .dl-menu, .dl-menuwrapper > .dl-submenu {
	    top: 163px;
		}		
	
	.gdlr-header-wrapper .gdlr-logo {
	    margin: 10px 15px;
	    padding-right: 0;
		}	

	.gdlr-logo-right-text {
		float: right !important;
	    margin-top: 0px 10px 30px !important; 
		}
		
	.social {
		display: none;
		width:20px;
		height: 20px;
		}		
		
	.languageSwitch li {
		padding: 0 1px;
		}		
		
	.gdlr-full-size-wrapper {
		border: 0 !important;
		}	
		
	.metaslider {
		display: none;
		}	
		
		

	.sponsors .wp-block-image,
	.page-id-1271  .wp-block-image 	{
	 	display: inline-block;	 
 	    width:70%; 
	    padding: 0 15%;
		margin-bottom: 0px;
	    vertical-align: middle;	
		}
	
			
	.sponsors .wp-block-image img, 
	.page-id-1271 .wp-block-image img {
/* 	    width:100%; */
	    max-height: 100px;
	    height:auto;
	    padding: 0;
	    margin-bottom: 30px

	}		

}



/* Mobile
----------------------------------------------------------------*/
@media only screen and (max-width: 419px) {



		
		

}



